@charset "UTF-8";
/* CSS Document */

.sheetList article{ margin-top:20px; border-top:solid 1px #CCCCCC;}
.sheetList .image{ text-align:center;}
.sheetList .image img{ height:150px; width:auto;}
.sheetList .title{ margin:0; padding:0; font-size:108%; font-weight:bold; background:url(../../com/img/com-tri-right.png) no-repeat left center; padding-left:15px;}
.sheetList .body{ margin-top:5px; font-size:85%;}

